html, body {
width: 100%;
	height: 100%;
	padding:0;
	margin:0;
}
body {
	overflow-y: auto;
	height: 100%;
	padding:0;
	margin:0;
}
.thebody {
	height: 100%;
	z-index: 0;
	position: relative;
	width: 1200px;
	padding:0;
	margin:auto;
}

.home-wrapper {
		height: 100%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items: center;
		justify-content: center;
}

.home-logo {width: 100%;}
.home-logo img, .home-logo a img {width: 70%; height: auto;}

.home-logo img:hover, .home-logo a img:hover {
	animation: pulse;
  animation-duration: 0.5s;
}

.bg-stars, .bg-topleft, .bg-topright, .bg-bottomleft, .bg-bottomright, .mainheight {
	width: 100%;
	height: 100%;
	text-align: center;
	background-attachment: fixed;
}
.bg-stars {
	background-image: url(https://yamilesmendez.com/wp-content/uploads/2020/09/background-stars-animate.png);
	background-size: auto auto;
}

.mainheight {position: relative;}

.starlight {
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.nav-home {
	margin: auto;
	position: absolute;
	top: 40px;
	z-index: 999999;
	width: 100%;
}


.thefooter {
	position: absolute;
	bottom: 0px;
	width: 100%;
	z-index: 90;
	background-image: none;
	text-align: center;
	padding: 0px 0px 0px 0px;
}
.thefooter .footer-copyright {}

.navimain {padding-top: 0px;}

.thefooter-sn-home {
	position: absolute;
	bottom: 70px;
	right: 10px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
	overflow: hidden;
}

.thefooter-sn-home ul {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-align: center;}
.thefooter-sn-home ul li {
  vertical-align: middle;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
  display: block;
  list-style-type: none;
}
.thefooter-sn-home ul li a {
	color: #fff;
	text-decoration: none;
	background-color: #142d2b;
}
.thefooter-sn-home ul li i {font-size: 50px;}

	.thefooter-sn-home ul li a.sn-gr {
		margin: 20px 0px 0px 30px;
		display: block;
		height:90px;
    width:90px;
		line-height:45px;
    background:#142d2b;
    -moz-border-radius: 45px;
    -webkit-border-radius: 45px;
    border-radius: 45px;
		vertical-align: middle;
		padding-top: 12px;	
		transform: rotate(20deg);
		-webkit-transform: rotate(20deg);
		-moz-transform: rotate(20deg);
		-ms-transform: rotate(20deg);
		-o-transform: rotate(20deg);
	}
	.thefooter-sn-home ul li a.sn-gr i {font-size: 65px;}
	
	.thefooter-sn-home ul li a.sn-fb {
		margin: 15px 0px 0px 0px;
		display: block;
		height:70px;
    width:70px;
		line-height:35px;
   background:#142d2b;
    -moz-border-radius: 35px;
    -webkit-border-radius: 35px;
    border-radius: 35px;
		vertical-align: middle;
		padding-top: 15px;	
		transform: rotate(-15deg);
		-webkit-transform: rotate(-15deg);
		-moz-transform: rotate(-15deg);
		-ms-transform: rotate(-15deg);
		-o-transform: rotate(-15deg);
	}
	.thefooter-sn-home ul li a.sn-fb i {font-size: 45px;}
	
	.thefooter-sn-home ul li a.sn-ig {
		margin: 10px 0px 0px 50px;
		display: block;
		height:74px;
    width:74px;
		line-height:37px;
    background:#142d2b;
    -moz-border-radius: 37px;
    -webkit-border-radius: 37px;
    border-radius: 37px;
		vertical-align: middle;
		padding-top: 13px;
		transform: rotate(-5deg);
		-webkit-transform: rotate(-5deg);
		-moz-transform: rotate(-5deg);
		-ms-transform: rotate(-5deg);
		-o-transform: rotate(-5deg);
	}
	.thefooter-sn-home ul li a.sn-ig i {font-size: 47px;}
	
	.thefooter-sn-home ul li a.sn-tw {
		margin: 0px 0px 0px 20px;
		display: block;
		height:60px;
    width:60px;
		line-height:30px;
     background:#142d2b;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
		vertical-align: middle;
		padding-top: 12px;
		transform: rotate(15deg);
		-webkit-transform: rotate(15deg);
		-moz-transform: rotate(15deg);
		-ms-transform: rotate(15deg);
		-o-transform: rotate(15deg);
	}
	.thefooter-sn-home ul li a.sn-tw i {font-size: 35px;}
	

.thefooter-sn-home ul li.snlocate-gr {}
.thefooter-sn-home ul li.snlocate-tw {}
.thefooter-sn-home ul li.snlocate-ig {}
.thefooter-sn-home ul li.snlocate-fb {}

	
.thefooter-sn-home ul li:hover {
	animation: jello;
  animation-duration: 0.75s;
}
.thefooter-sn-home ul li a:hover {
	color: #00abad;
	background-color: #fff;
	text-decoration: none;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .bg-stars {
		background-image: url(../images/background-stars.png);
		background-size: auto auto;
	}
}

@media only screen and (max-width: 1850px) {
	
	.bg-bottomleft {background-size: 37.5% auto;}
	.bg-bottomright {background-size: 32.6% auto;}

}

@media only screen and (max-width: 1400px) {
	
	.bg-bottomleft {background-size: 37.5% auto;}
	.bg-bottomright {background-size: 32.6% auto;}

}

@media only screen and (max-width: 1155px) {
	.bg-stars {background-size: 100% auto;}
	.nav-home {top: 0px;}
}


@media only screen and (max-width: 1050px), screen and (max-height: 1050px) {
	
	.thebody {width: auto;}
	.home-logo img, .home-logo a img {width: 50%; height: auto;}
	
	.bg-stars {background-position: center center; }
	
}


@media only screen and (max-width: 820px) {
	.homelight {background-image: none; }
}

@media only screen and (max-width: 820px) and (orientation: portrait), screen and (max-height: 820px) {
	
	.home-wrapper {align-items: center;}
	
	.thefooter-sn-home {
		width: 100%;
		text-align: center;
		bottom: 80px;
		right: 0px;
	}
	.thefooter-sn-home ul {}
	.thefooter-sn-home ul li {padding: 0px 3px 0px 3px; display: inline-block;}
	.thefooter-sn-home ul li a.sn-gr, .thefooter-sn-home ul li a.sn-tw, .thefooter-sn-home ul li a.sn-ig, .thefooter-sn-home ul li a.sn-fb {
		margin: 0px 0px 0px 0px;
		display: block;
		height:40px;
    width:40px;
		line-height:40px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
		vertical-align: middle;
		padding-top: 5px;	
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
	}
	.thefooter-sn-home ul li a.sn-gr i, .thefooter-sn-home ul li a.sn-tw i, .thefooter-sn-home ul li a.sn-ig i, .thefooter-sn-home ul li a.sn-fb i {font-size: 25px;}
	
}

@media only screen and (max-height: 820px) and (orientation: landscape) {
	
	.bg-bottomleft {background-size: 47.5% auto;}
	.bg-bottomright {background-size: 42.6% auto;}
	
}

@media only screen and (max-width: 820px) and (orientation: portrait) {
	.home-wrapper {align-items: flex-start;}
	.home-logo {margin-top: 30%;}
	.home-logo img, .home-logo a img {width: 80%; height: auto;}
	
	.bg-bottomleft {background-image: none;}
	.bg-bottomright {
		background-image: url(../images/mobile-homebg.png);
		background-repeat: no-repeat;
		background-position: bottom center;
		background-size: 100% auto;
	}
	
}


@media only screen and (max-width: 900px) and (max-height: 975px) {

.thefooter {bottom: 10px; }
.thefooter-sn {padding: 0px 0px 5px 0px;}
.thefooter-sn ul li {padding: 0px 3px 0px 3px;}

.nav-home {margin-top: -5px;}
.nav-home .container {margin: 0px; padding: 0px;}
	.nav-body {
		background-color: #355956;
		background-image: none;
		margin: 0px;
		padding: 0px 0px 0px 0px;
		height: auto;
		width: 100%;
		margin: auto;
	}

	.thefooter .footer-copyright {padding: 0px 0px 10px 0px;}
	.thefooter-sn-home {bottom: 40px;}
	
	.footer-copyright br {display: none;}
  
	.homebody .thefooter { padding: 0px 0px 0px 0px;}
	
	.home-logo {margin-top: 0;}
	.home-logo img, .home-logo a img {width: 55%; height: auto;}
	
	.bg-topleft {
	background-image: url(../images/background-topleft.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-attachment: fixed;
		background-size: 100% auto;
	}
	
	.bg-bottomleft {
		background-image: url(../images/background-bottomleft.png);
		background-repeat: no-repeat;
		background-position: bottom left;
		background-attachment: fixed;
		background-size: 45.5% auto;
	}
	.bg-bottomright {
		background-image: url(../images/background-bottomright.png);
		background-repeat: no-repeat;
		background-position: bottom right;
		background-attachment: fixed;
		background-size: 40.6% auto;
	}
	
	.home-wrapper {align-items: center;}
}

@media only screen and (max-height: 720px) {

	.home-logo img, .home-logo a img {width: 45%; height: auto;}
	
	.bg-topleft {background-size: 40% auto;}
	.bg-bottomleft {background-size: 37.5% auto;}
	.bg-bottomright {background-size: 32.6% auto;}

}

@media only screen and (max-height: 550px) {

	.home-logo img, .home-logo a img {width: 55%; height: auto;}

}

@media only screen and (max-height: 450px) {

	.home-logo img, .home-logo a img {width: 45%; height: auto;}
	.bg-topleft {background-size: 40% auto;}
	.bg-bottomleft {background-size: 27.5% auto;}
	.bg-bottomright {background-size: 22.6% auto;}

}

@media only screen and (max-width: 390px) and (orientation: portrait) and (max-height: 850px) {
	
	.thefooter .footer-copyright {padding: 0px 0px 10px 0px;}
	.thefooter-sn-home {bottom: 60px;}
	
	.footer-copyright br {display: none;}
  
	.homebody .thefooter { padding: 0px 0px 0px 0px;}
	
}

@media only screen and (max-height: 390px) and (orientation: landscape) {

}

@media only screen and (max-height: 320px) and (orientation: landscape) {

}